Subject: ¿how to login using registers from virtusertable?

From: "Andrej Egic" <[email-masked]>
Date: Fri, 31 Oct 2003 15:19:31 +0100

Maybe I was not such a clear with my question so I would try to reformulate
it.
The problem is following: All the clients have configurated login with
complete e-mail direcction and their password.
Is it posible (apart of normal configuration with username/password) to
configure wu-imapd-2002e to sopport those users with registers in
virtusertable. I have seen that there is patch for 2000c version. Is there
something simular for 2002e version or any other way to resolve this.

Thanks in advance

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------